-- liquibase formatted sql
-- changeset derek:add col to bom for rating
ALTER TABLE `bom`
ADD COLUMN isDark TINYINT(1) NULL AFTER `deleted`,
ADD COLUMN isFloat TINYINT(1) NULL AFTER `isDark`,
ADD COLUMN isDense TINYINT(1) NULL AFTER `isFloat`;